.ys-layer {
    display: none;
    background-image: url(../img/pattern.png);
    opacity: 0.7;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}

.ys-container {
    display: none;
    position: fixed;
    width: 100%;
    min-height: 10%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 9999;
}

.ys-container.visible, .ys-layer.visible {
    display: block;
}

.ys-box {
    background-color: #fff;
    width: 0;
    height: auto;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 5px 0 5px 5px;
    box-shadow: 2px 2px 2px 0px rgba(0,0,0,.8);
    transition: height .2s ease-in-out;
}

.ys-popup-close {
    position: absolute;
    background-color: #fff;
    color: #000;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 19px;
    text-decoration: none;
    text-indent: -5000px;
    display: block;
    box-sizing: border-box;
    border-radius: 50%;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    transform: translateX(50%) translateY(-50%);
    transition: .2s ease-in-out;
    -webkit-user-select: none;
    user-select: none;
}

.ys-container.finished .ys-popup-close {
    width: 28px;
    height: 28px;
    text-indent: 0;
}

.ys-popup-content {
    display: none;
}

.ys-container.finished .ys-popup-content {
    display: block;
}

.ys-popup-close:hover {
    text-decoration: none;
    color: #f00;
}
.popup {
	background: #E2D6BB;
  	color: rgb(77, 63, 56);
  	text-align: center;
  	padding: 10px;
		}
.popup .header {
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight:bold;
}
.popup .description {
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 1.3em;
  margin: -2px 0 45px;
}
.ys-exit {
	-moz-box-shadow:inset 0px 1px 0px 0px #a6827e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a6827e;
	box-shadow:inset 0px 1px 0px 0px #a6827e;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4d3f38), color-stop(1, #634b30));
	background:-moz-linear-gradient(top, #4d3f38 5%, #634b30 100%);
	background:-webkit-linear-gradient(top, #4d3f38 5%, #634b30 100%);
	background:-o-linear-gradient(top, #4d3f38 5%, #634b30 100%);
	background:-ms-linear-gradient(top, #4d3f38 5%, #634b30 100%);
	background:linear-gradient(to bottom, #4d3f38 5%, #634b30 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d3f38', endColorstr='#634b30',GradientType=0);
	background-color:#4d3f38;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	padding:12px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #4d3534;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	border-radius: 6px;
}
.ys-exit:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #634b30), color-stop(1, #4d3f38));
	background:-moz-linear-gradient(top, #634b30 5%, #4d3f38 100%);
	background:-webkit-linear-gradient(top, #634b30 5%, #4d3f38 100%);
	background:-o-linear-gradient(top, #634b30 5%, #4d3f38 100%);
	background:-ms-linear-gradient(top, #634b30 5%, #4d3f38 100%);
	background:linear-gradient(to bottom, #634b30 5%, #4d3f38 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#634b30', endColorstr='#4d3f38',GradientType=0);
	background-color:#634b30;
}
.ys-exit:active {
	position:relative;
	top:1px;
}